prototypes:
  standard:
    finishersDefinition:
      EmailToSender:
        options:
          templateRootPaths:
            1974: 'EXT:recaptcha/Resources/Private/Frontend/Templates/Finishers/Email/'
